.captcha-box {
  display: none;
}

.container-fluid {
  width: 100%;
  height: 100%;
  position: fixed;
  top: 0;
  left: 0;
  background: rgba(0, 0, 0, 0.8);
  z-index: 999;
  display: flex;
  justify-content: center;
  align-items: center;
  backdrop-filter: blur(8px);
}

.slidercaptcha {
  margin: 0 auto;
  width: 314px;
  height: 286px;
  border-radius: 4px;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.125);
  margin-top: 40px;
  background: #fff;
  touch-action: none;
}

.slidercaptcha .card-body {
  padding: 1rem;
  touch-action: none;
}

.slidercaptcha canvas:first-child {
  border-radius: 4px;
  border: 1px solid #e6e8eb;
  touch-action: none;
  cursor: grab;
}

.slidercaptcha.card .card-header {
  background-image: none;
  background-color: rgba(0, 0, 0, 0.03);
}

.refreshIcon {
  top: -54px;
}

.sliderContainer {
  touch-action: none;
}

.sliderbg {
  touch-action: none;
  cursor: pointer;
}

.sliderMask {
  touch-action: none;
}
